<div>
  <div
    class="border-billing-address rounded px-3 pt-3 px-md-8 pt-md-6 pb-4"
    id="hideBottomInput"
  >
    <div style="position: relative">
      <div style="width: 100%" class="d-flex justify-center">
        <div class="text-title-paypal">
          <p class="mb-0 fsize-14" style="color: #454545">Express checkout</p>
        </div>
      </div>
      <div class="mx-auto paypal-checkout">
        <div ref="paypal" v-show="paymentType == '2'"></div>
        <p class="mb-0 contentBlack subTitle1" v-show="paymentType == '2'">
          <span class="lightSemanticError">*NOTE</span>: Proceed to checkout
          with Paypal will require you to fill out your billing address as your
          shipping address. We will ship your delivery to your billing address
          on Paypal
        </p>
      </div>
    </div>
  </div>
</div>
